
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@400;700&display=swap');
body{
    margin:0;
    font-family: 'Merienda', cursive;
}
header,footer{
    background-image: url(BackGround.png);
    background-position: center center;
    background-size: cover;
    height: 150px;
}
header>p,footer>p{
    text-align: center;
    line-height: 150px;
    font-size: 24px;
    font-weight: bold;
    color: antiquewhite;
    margin: 0%;
}
.content{
    display: flex;
    justify-content: space-evenly;
}
.arabic-roman,.roman-arabic{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 2rem;
}
.input-field{
    margin: 1.5rem auto;
    width: 300px;
    height: 80px;
    font-family: 'Merienda', cursive;
    font-size: 24px;
}
.submit-button{
    font-family: 'Merienda', cursive;
    font-size: 24px;
    padding: 0.5em 1em;
    border-radius: 10px;
}
.output-field{
    font-size:24px;
}
footer{
    position: absolute;
    bottom: 0;
    height: auto;
    width: 100%;
}
footer>p{
    line-height: 80px;
}
@media screen and (max-width:700px){
    .content{
        flex-direction: column;
    }
    footer{
        position: relative;
    }
}